<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.open.missingMediaFiles.message</key>
	<string>Algunos archivos multimedia en esta presentación de diapositivas están faltantes. La reproducción no funcionará correctamente. ¿Desea localizar los archivos faltantes?</string>
	<key>Alert.open.missingMediaFiles.title</key>
	<string>Archivos de medios faltantes</string>
	<key>Alert.save.missingMediaFiles.message</key>
	<string>Faltan algunos archivos de medios en la presentación de diapositivas. ¿Desea guardar de todos modos?</string>
	<key>Alert.save.missingMediaFiles.title</key>
	<string>Archivos de medios faltantes</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Copying Media Files</key>
	<string>Copiando archivos de medios</string>
	<key>Creating Standalone Player</key>
	<string>Creando Reproductor Independiente</string>
	<key>Creating Thumbnails</key>
	<string>Creando miniaturas</string>
	<key>Encrypting Image Files</key>
	<string>Encriptando archivos de imagen</string>
	<key>Info</key>
	<string>Información</string>
	<key>Locate Missing Files</key>
	<string>Localizar archivos faltantes…</string>
	<key>Open Anyway</key>
	<string>Abrir de todas formas</string>
	<key>Opening</key>
	<string>Abriendo</string>
	<key>Performance Warning</key>
	<string>Advertencia de rendimiento</string>
	<key>Rendering Text</key>
	<string>Renderizando texto</string>
	<key>Save Anyway</key>
	<string>Guardar de todos modos</string>
	<key>Saving</key>
	<string>Guardando</string>
	<key>Saving Slideshow</key>
	<string>Guardando presentación de diapositivas</string>
	<key>Selection</key>
	<string>Selección</string>
	<key>The document you are trying to open resides on a volume which yields very bad performance. You should consider copying this document to your internal harddisk before opening it.</key>
	<string>El documento que intentas abrir reside en un volumen que tiene un rendimiento muy malo. Deberías considerar copiar este documento a tu disco duro interno antes de abrirlo.</string>
	<key>You are trying to save onto a volume that yields very bad performance. You should consider saving to an internal volume instead.</key>
	<string>Está intentando guardar en un volumen que ofrece un rendimiento muy malo. Debería considerar guardar en un volumen interno en su lugar.</string>
</dict>
</plist>
